Make WordPress Core


Ignore:
Timestamp:
11/28/2008 10:14:43 AM (18 years ago)
Author:
azaozz
Message:

Styling for Tools screen

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/wp-admin.css

    r9942 r9943  
    21572157}
    21582158
    2159 #gears-info-box {
    2160         max-width: 700px;
    2161 }
    2162 
    2163 #gears-info-box .gears-img {
    2164         float: right;
    2165         margin: 10px;
    2166 }
    2167 
    2168 #gears-info-box .buttons {
    2169         margin: 10px 0 0;
    2170         padding: 1.5em 0 0;
    2171 }
    2172 
    2173 .info-box-title {
    2174         line-height: 2;
    2175         margin: 0;
    2176         padding: 4px 8px;
    2177         font: 18px "Lucida Grande", "Bitstream Vera Sans", Verdana, Arial, sans-serif;
     2159.tool-box {
     2160        margin: 15px 0 35px;
     2161}
     2162
     2163.tool-box .buttons {
     2164        margin: 15px 0;
     2165}
     2166
     2167.tool-box .title {
     2168        margin: 8px 0;
     2169        font: 18px/24px Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
     2170}
     2171
     2172.pressthis a {
     2173        font-size: 1.2em;
    21782174}
    21792175
Note: See TracChangeset for help on using the changeset viewer.